<?php

// utf8-marker: äöüß


if (!defined('CMSIMPLE_XH_VERSION')) {
    header('HTTP/1.0 403 Forbidden');
    exit;
}


define('jm_cookie_control', '1beta01');


initvar('jm_cookie_control');
if($jm_cookie_control){
	$admin= isset($_POST['admin']) ? $_POST['admin'] : $admin = isset($_GET['admin']) ? $_GET['admin'] : '';
	$action= isset($_POST['action']) ? $_POST['action'] : $action = isset($_GET['action']) ? $_GET['action'] : '';
	$plugin=basename(dirname(__FILE__),"/");
	$o .= print_plugin_admin('off');
	if($admin<>'plugin_main'){
		$o .= plugin_admin_common($action,$admin,$plugin);
	}
	if ($admin == 'plugin_main') {
		$o .= plugin_admin_common($action, $admin, $plugin);
	}
	
	// First page when loading the plugin.
	if ($admin == '') 
	{
		$o.=tag('br').
		'<h4>CMSimple Plugin jm_cookie_control XH</h4>' . 
		tag('hr').
		''  . tag('hr') . 
		 
		'<h4>Please leave the link in the backend</h4>' . 
		'<p>Powered by <a href="http://jmnet.dk">JmNet.dk</a></p>'  .tag('hr').
		'<p>Version:   1beta01'.tag('br').
		'Released:   4. november 2014'.tag('br').
		'<b>License:</b>   Freeware'.tag('br').
		'Made by:	Maeg - <a href="http://jmnet.dk">JmNet.dk</a> and <a href="http://cmsimple-xh.dk">CMSimple-xh.dk</a></p>'
		
		; 
		
	}
}


?>
